--- scripts/murmur.ini.system	2018-09-07 02:07:28.477953588 +0000
+++ scripts/murmur.ini.system	2018-12-12 04:33:54.000000000 +0000
@@ -13,7 +13,7 @@
 
 ; Path to database. If blank, will search for
 ; murmur.sqlite in default locations or create it if not found.
-database=
+database=/var/lib/mumble-server/mumble-server.sqlite
 
 ; Murmur defaults to using SQLite with its default rollback journal.
 ; In some situations, using SQLite's write-ahead log (WAL) can be
@@ -51,7 +51,7 @@
 ; Murmur defaults to not using D-Bus. If you wish to use dbus, which is one of the
 ; RPC methods available in Murmur, please specify so here.
 ;
-;dbus=session
+;dbus=system
 
 ; Alternate D-Bus service name. Only use if you are running distinct
 ; murmurd processes connected to the same D-Bus daemon.
@@ -102,13 +102,13 @@
 ; logs to the file 'murmur.log'. If you leave this field blank
 ; on Unix-like systems, Murmur will force itself into foreground
 ; mode which logs to the console.
-;logfile=murmur.log
+logfile=/var/log/mumble-server/mumble-server.log
 
 ; If set, Murmur will write its process ID to this file
 ; when running in daemon mode (when the -fg flag is not
 ; specified on the command line). Only available on
 ; Unix-like systems.
-;pidfile=
+pidfile=/var/run/mumble-server/mumble-server.pid
 
 ; The below will be used as defaults for new configured servers.
 ; If you're just running one server (the default), it's easier to
@@ -237,7 +237,7 @@
 
 ; If Murmur is started as root, which user should it switch to?
 ; This option is ignored if Murmur isn't started with root privileges.
-;uname=
+uname=mumble-server
 
 ; If this options is enabled, only clients which have a certificate are allowed
 ; to connect.
